<?php

namespace Modules\Facture\Controller;

use Skeleton\Controller\Controller;
use Helpers\Trad\Trad;

    // phpcs:ignore
class VideocodageController extends Controller
{

    
    public function indexAction() : string
    {
        $post = $this->request->getParsedBody();
        $trad = $this->getTranslationService();
        
        \Helpers\Ariane\Ariane::generate(0, $trad->t('Vidéocodage'), $post);
        
        return $this->renderer->render('@lad/videocodage', [
            'menuActive' => 'Facture',
            'menuLeft' => 'Videocodage',
        ]);
    }
}
